Bug 1850235 - Dummy Bug to test new release-controller functionality (2)
Summary: Dummy Bug to test new release-controller functionality (2)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Steve Kuznetsov
QA Contact: Steve Kuznetsov
URL:
Whiteboard:
Depends On: 1848080
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-23 19:07 UTC by Alexander Pavel
Modified: 2020-08-07 14:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1848080
Environment:
Last Closed: 2020-08-07 14:33:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3792 0 None closed Bug 1850235: empty commit: dummy change to test new automation feature 2020-11-02 06:57:35 UTC


Note You need to log in before you can comment on or make changes to this bug.